<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->

<!--[if gt IE 8]><!-->
<html class="no-js" lang="">
  <!--<![endif]-->
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>{{ PageTitle }}</title>
    <meta name="description" content="" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"
    />

    <meta name="twitter:card" content="summary" />

    <meta property="og:url" content="http://www.siteurlhere.com" />
    <meta property="og:title" content="meta title here" />
    <meta property="og:description" content="meta desc here" />
    <meta property="og:image" content="dist/images/bg-road-lg.jpg" />

    <link rel="icon" type="image/png" href="/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="/favicon-16x16.png" sizes="16x16" />

    <noscript>
      <link
        href="https://fonts.googleapis.com/css?family=Muli:300,400,600,800"
        rel="stylesheet"
      />

      <link
        rel="stylesheet"
        type="text/css"
        href="https://cloud.typography.com/7173036/7695992/css/fonts.css"
      />
    </noscript>

    <link rel="stylesheet" href="dist/mab.priority.components.bundle.css" />

    {% block styles %} {% endblock %}

    <!--[if lt IE 9]>
      <script src="js/vendor/html5-3.6-respond-1.4.2.min.js"></script>
    <![endif]-->
    {% block extraHead %}{% endblock %}
  </head>
  <body class="{{ BodyClass }}">
    <!--[if lt IE 8]>
      <p class="browserupgrade">
        You are using an <strong>outdated</strong> browser. Please
        <a href="http://browsehappy.com/">upgrade your browser</a> to improve
        your experience.
      </p>
    <![endif]-->
    <main id="page">
      <div id="cookie"></div>
      <div id="MasterHeader"></div>
      <div class="header">
        <div class="header__content">
          <div class="container">
            <div id="primaryNav"></div>
            <div id="secondaryNav"></div>
          </div>
        </div>
      </div>
      <div id="HeaderBanner"></div>
      <div id="FloatingActionButton"></div>
      {% block main %}{% endblock %}
      <div id="breadcrumb"></div>
      <div id="footer"></div>
    </main>

    <script src="https://unpkg.com/react@16/umd/react.production.min.js"></script>
    <script src="https://unpkg.com/react-dom@16/umd/react-dom.production.min.js"></script>

    <script src="dist/mab.priority.components.bundle.js"></script>
    <script src="dist/mab.components.bundle.js"></script>

    <script>
      var siteSettings = {
        site: {
          lazyLoadImages: true,
          sitecore: {
            editing: false,
            preview: false
          }
        }
      };
    </script>

    {% block AdvisorBar %}
    <script>
      ReactDOM.render(
        React.createElement(PriorityComponents.MasterHeader, {
          isMini: true,
          mobileLabel: "Menu",
          isSiteHeader: true,
          items: [
            {
              label: "Insurance",
              isSelected: true,
              link: {
                html: '<a href="homepage-insurance.html">Insurance</a>',
                href: "homepage-insurance.html"
              }
            },
            {
              label: "Life Insurance, Investments & Pensions",
              link: {
                html:
                  '<a href="homepage-life.html">Life Insurance, Investments & Pensions</a>',
                href: "homepage-life.html"
              }
            }
          ]
        }),
        document.getElementById("MasterHeader")
      );
    </script>
    {% endblock %} {% block header %} {% endblock %} {% block scripts %} {%
    endblock %}

    <script>
      window.addEventListener("load", function() {
        ReactDOM.render(
          React.createElement(Components.CookiePolicy, {
            text: `<p>We use cookies to give you the best possible experience online. By continuing to use our website, you agree to receiving our cookies on your web browser. Visit our <a href="#">cookie policy page</a> to find out more and how to change your cookie settings.</p>`,
            closeText: "Close",
            lastUpdated: 6361
          }),
          document.getElementById("cookie")
        );
      });
    </script>

    {% block FloatingActionButton %}
    <script>
      window.addEventListener("load", function() {
        ReactDOM.render(
          React.createElement(Components.FloatingActionButton, {
            copy: "Contact &amp; help",
            isEnabled: true,
            scriptBase: "/src/frontend/dist/",
            contactContent: {
              heading: "What can we help with?",
              intro: "this is an intro",
              links: [
                {
                  link: '<a href="#">Make a claim</a>'
                },
                {
                  link:
                    '<a href="#">Enquire about an existing claim long title here</a>',
                  isPDF: true
                },
                {
                  link: '<a href="#">Form name (PDF, 357KB)</a>',
                  isPDF: true,
                  subLink: '<a href="#">Death claim guidance notes (PDF,89KB)'
                },
                {
                  link: '<a href="#">Renew policy</a>'
                },
                {
                  link: '<a href="#">Request policy documents</a>',
                  subText:
                    "Get copies of your insurance schedule or policy documents"
                },
                {
                  link: '<a href="#">Pre travel advice</a>'
                }
              ],
              copy: `As well as useful FAQ links you can also pop in a rich text element too. This can also include <a href="#">a link or two</a> `,
              contact: {
                intro:
                  "Our <b>24 hour emergency helpline</b> for meditcal emergencies and assistance",
                tel: "0800 032 2844",
                opening:
                  "<p><b>Mon to Thu</b> 8am-8pm Mon-Fri <b>Fri</b> 8am - 6pm<br /><b>For TextDirect</b> first dial 18001</p>",
                info:
                  "Calls may be recorded and/or monitored for training and audit purposes.",
                telAlt: "+44 1243 621 537",
                telAltIntro: "From abroad:",
                notes:
                  "<p>this is some notes</p><ul><li>note1</li><li>note2</li><li>note3</li></ul>"
              },
              ctaHeading: `Popular Questions`,
              ctas: [
                {
                  type: "primary",
                  link: `<a href="#">Start making a claim</a>`
                },
                {
                  type: "secondary",
                  link: `<a href="#">Visit the help centre</a>`
                }
              ]
            },
            alert: {
              isEnabled: true,
              icon: '<img src="dist/images/placeholder/storm.png">',
              title: "Have you been affected by Storm Ophelia",
              name: "ophelia",
              copy:
                "If you have, get in touch with us and we'll sort it out in no time",
              cta: '<a href="#">Make a storm claim</a>'
            }
          }),
          document.getElementById("FloatingActionButton")
        );
      });
    </script>
    {% endblock %} {% block NavBreadcrumb %}
    <script>
      window.addEventListener("load", function() {
        ReactDOM.render(
          React.createElement(Components.Breadcrumb, {
            items: [
              {
                label: "Home page",
                link: {
                  href: "index.html",
                  rel: "noreferrer"
                }
              },
              {
                label: "Car",
                link: {
                  href: "#"
                }
              },
              {
                label: "Multi Car Insurance",
                link: {
                  href: "#"
                }
              },
              {
                label: "Manage your policy",
                link: {
                  href: "#"
                }
              }
            ]
          }),
          document.getElementById("breadcrumb")
        );
      });
    </script>
    {% endblock %} {% block NavPrimary %}
    <script>
      ReactDOM.render(
        React.createElement(PriorityComponents.PrimaryNav, {
          logo: null,
          logoLink: {
            href: "index.html",
            rel: "noreferrer"
          },

          search: {
            label: "Search",
            placeholderText: "Enter search term here",
            charSearchLimit: 3,
            ajaxUrl: `dist/json/search-results.json`,
            link: {
              href: "search-results.html",
              html: null,
              id:
                "F9A377A42CDC47F99BDA779609DA6FB1-2C7D3C1889C349709B1656B45914154C/search-page",
              label: "",
              rel: ""
            },
            searchLabels: {
              noSearch: "Popular Searches",
              results: "Top Search Results",
              noResults: "No Results Found"
            },
            otherBusinessText: {
              heading: "Looking for Life Insurance, Investment and pensions?",
              link: {
                html:
                  "<a href='#'>For all your Life insurance, investment & pension queries</a>"
              }
            },
            viewAllLabel: "View all results",
            searchImage: "dist/images/cms/flourish-insurance.svg",
            noResultsText:
              "<p>Sorry, your search did not match any results.</p><p><b>Suggestions:</b><ul><li>foo</li><li>bar</li></ul></p><p>Lpoohods aehfa ihf acuaeffuae fquagaueguaedgf y</p>",
            items: [
              `<a href='#'>Lorem ipsum dolor</a>`,
              `<a href='#'>Lorem ipsum dolor</a>`,
              `<a href='#'>Lorem ipsum dolor</a>`
            ]
          },

          partner: null,
          primarynav: {
            groups: [
              {
                label: "Insurance",
                mobileLabel: "Insurance (Mobile)",
                link: {
                  href: "/insurance"
                },
                visible: true,
                position: 0,
                groupOnMobile: true,
                items: [
                  {
                    label: "Car",
                    mobileLabel: "Car (Mobile)",
                    link: {
                      href: "product-car.html",
                      rel: "noreferrer"
                    },
                    selected: true,
                    children: [
                      {
                        label: "Travel",
                        mobileLabel: "Travel (Mobile)",
                        link: {
                          href: "product-travel.html",
                          rel: "noreferrer"
                        }
                      }
                    ]
                  },
                  {
                    label: "Home",
                    link: {
                      href: "#"
                    },
                    selected: false
                  },
                  {
                    label: "Life",
                    link: {
                      href: "product-life.html"
                    }
                  },
                  {
                    label: "Other insurance",
                    link: { href: "#" },
                    children: [
                      {
                        label: "Travel",
                        mobileLabel: "Travel (Mobile)",
                        link: {
                          href: "product-travel.html",
                          rel: "noreferrer"
                        }
                      },
                      {
                        label: "Sub ",
                        link: {
                          href: "product-travel.html"
                        }
                      },
                      {
                        label: "Sub 3",
                        link: {
                          href: "product-travel.html"
                        }
                      },
                      {
                        label: "Sub 4",
                        link: {
                          href: "product-travel.html"
                        }
                      }
                    ]
                  }
                ]
              },
              {
                label: "Pensions & Retirement",
                link: {
                  href: "product-retirement.html"
                },
                position: 1,
                visible: true
              },
              {
                label: "Investments",
                link: {
                  href: "product-investments.html",
                  rel: "nofollow"
                },
                position: 2,
                visible: true
              },

              {
                label: "More",
                isOverflow: true,
                position: 3,
                link: {
                  href: "#"
                },
                visible: false
              }
            ]
          }
        }),
        document.getElementById("primaryNav")
      );
    </script>
    {% endblock %} {% block footer %}

    <script>
      window.addEventListener("load", function() {
        ReactDOM.render(
          React.createElement(Components.Footer, {
            copyright: `<p>&copy; 2018 Liverpool Victoria</p>
              <p>All our products are covered by lorem ipsum Duis congue posuere iaculis. Proin pellentes. </p>`,
            logo: {
              html: '<img src="dist/images/lv-logo.png"></img>',
              size: { width: 206, height: 60 }
            },
            logoLink: { href: "index.html" },
            items: [
              {
                heading: "Insurance",
                children: [
                  {
                    link: {
                      html: '<a href="#">Car Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Breakdown cover</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Home Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Travel Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Pet Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Landlord Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">More Insurance...</a>'
                    }
                  }
                ],
                open: false
              },
              {
                heading: "Life Insurance, Investments & Pensions",
                children: [
                  {
                    link: {
                      html:
                        '<a href="#">Life Insurance, Investments & Pensions</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Life Insurance</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Life Insurance & Critical Illness</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Income Protection</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Investments</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Pensions & Retirement</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Advisor Centre</a>'
                    },
                    isExternal: true
                  },
                  {
                    link: {
                      html: '<a href="#">Corporate Solutions</a>'
                    },
                    isExternal: true
                  }
                ],
                open: false
              },
              {
                heading: "About LV=",
                children: [
                  {
                    link: {
                      html: '<a href="#">About Use</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Company Information</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Corporate Responsibility</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Awards and recognition</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Newsroom</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Members</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Members</a>'
                    }
                  },
                  {
                    link: {
                      html: '<a href="#">Careers</a>'
                    },
                    isExternal: true
                  },
                  {
                    link: {
                      html: '<a href="#">Feedback</a>'
                    }
                  }
                ],
                open: false
              },
              {
                heading: "Contact LV=",
                open: false,
                children: [
                  {
                    link: {
                      html: '<a href="#">Insurance</a>'
                    },
                    isArrowLink: true,
                    copy:
                      "For all your car, home, travel, pet and other insurance enquiries",
                    hasSeparator: true,
                    isExternal: true
                  },
                  {
                    link: {
                      html:
                        '<a href="#">Life Insurance, Investments & Pensions</a>'
                    },
                    isArrowLink: true,
                    copy:
                      "For all life insurance, investments retirmeent support",
                    hasSeparator: true
                  }
                ]
              }
            ],
            securityItems: {
              heading: "Security",
              open: false,
              isLegal: true,
              children: [
                {
                  link: {
                    html: '<a href="#">Terms of use</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Online Security</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Accessibility</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Sitemap</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Modern Slavery Statement</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Cookie Policy</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Marketing Consent</a>'
                  }
                },
                {
                  link: {
                    html: '<a href="#">Data Protection</a>'
                  }
                }
              ]
            },
            socialIcons: [
              {
                link: {
                  id: "1",
                  href: "http://www.facebook.com",
                  html: '<a href="http://www.twitter.com">twitter</a>'
                },
                logo: '<img src="dist/images/cms/Facebook.svg" alt="twitter"/>'
              },
              {
                link: {
                  id: "2",
                  href: "http://www.facebook.com",
                  html: '<a href="http://www.twitter.com">twitter</a>'
                },
                logo: '<img src="dist/images/cms/Twitter.svg" alt="twitter"/>'
              },
              {
                link: {
                  id: "3",
                  href: "http://www.facebook.com",
                  html: '<a href="http://www.twitter.com">twitter</a>'
                },
                logo: '<img src="dist/images/cms/LinkedIn.svg" alt="twitter"/>'
              },
              {
                link: {
                  id: "4",
                  href: "http://www.facebook.com",
                  html: '<a href="http://www.twitter.com">twitter</a>'
                },
                logo: '<img src="dist/images/cms/google.svg" alt="twitter"/>'
              }
            ]
          }),
          document.getElementById("footer")
        );
      });
    </script>
    {% endblock %}

    <script>
      (function() {
        

        var googleFontCss = document.createElement("link");
        googleFontCss.type = "text/css";
        googleFontCss.rel = "stylesheet";
        googleFontCss.href =
          "https://fonts.googleapis.com/css?family=Muli:300,400,600,800";
        var s = document.getElementsByTagName("head")[0];
        s.appendChild(googleFontCss);

        var typographyFontCss = document.createElement("link");
        typographyFontCss.type = "text/css";
        typographyFontCss.rel = "stylesheet";
        typographyFontCss.href =
          "https://cloud.typography.com/7173036/7695992/css/fonts.css";
        var s = document.getElementsByTagName("head")[0];
        s.appendChild(typographyFontCss);
      })();
    </script>

    {% block cssfiles %}
    <script>
      (function() {
        var componentsCss = document.createElement("link");
        (componentsCss.id = "componentStyles"),
          (componentsCss.type = "text/css");
        componentsCss.rel = "stylesheet";
        componentsCss.href = "dist/mab.components.bundle.css?v=1.0.0.0";
        var s = document.getElementsByTagName("head")[0];
        s.appendChild(componentsCss);
      })();
    </script>
    {% endblock %}
  </body>
</html>
